templates:
- setuptools
- base

variables:
  description: State machine of KogniDoor
  keywords:
  - python
  - rsb
  - door
  - kognihome
  access: private

  repository: https://synergy.cit-ec.de/git/kognihome-tp2.doorcontroller.git
  scm.credentials: synergy.cit-ec
  git.shallow?: false
  branches:
  - master
  - csra
  - '0.1'

  extra-requires:
  - nature: setuptools
    target: rsb/transitions
    version: dev-rsb
